.note-types-cell {
  display: flex;
  align-items: flex-start;
  margin: auto 0;
}

.kind-icon {
  height: 20px;
  width: 20px;
  font-weight: 500;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
}

.hidden {
  height: 20px;
  width: 20px;
  font-weight: 500;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
  color: rgba(128, 128, 128, 0.37) !important;
  border: 1px dashed rgba(128, 128, 128, 0.37);
  background: transparent !important;
}
